/**
 * 
 */
package kcg.faics.cmmn.json;

import com.fasterxml.jackson.databind.ObjectMapper;
import com.fasterxml.jackson.databind.ser.DefaultSerializerProvider;


/** 
 * CustomObjectMapper.java 
 * @author 임새미 
 * @since 2016. 9. 29.
 *
 *  	 수정일                     수정자                                       수정내용
 *  -------------	--------	---------------------------
 *  2016. 9. 29. 	    임새미				       최초생성
 * 
 */
public class CustomObjectMapper extends ObjectMapper {
	
	private static final long serialVersionUID = 1L;

	public CustomObjectMapper() {
        DefaultSerializerProvider.Impl sp = new DefaultSerializerProvider.Impl();
        sp.setNullValueSerializer(new NullSerializer());
        this.setSerializerProvider(sp);
    }
}